import request from '@/utils/request'

export function getUserDeviceList(params) {
  return request({
    url: '/userDevice/listPage',
    method: 'get',
    params: params
  })
}

export function getUserList() {
  return request({
    url: '/mgr/simplelist',
    method: 'post'
  })
}

export function addUserDevice(params) {
  return request({
    url: '/userDevice/add',
    method: 'post',
    params: params
  })
}

export function updateUserDevice(params) {
  return request({
    url: '/userDevice/update',
    method: 'post',
    params: params
  })
}

export function deleteUserDevice(id) {
  return request({
    url: '/userDevice/delete',
    method: 'get',
    params: {
      id: id
    }
  })
}

